{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:35",
    "SERVER_NAME": "Název serveru",
    "SERVER_NAME_HELP1": "Název sítě nebo IP adresa MQTT serveru.",
    "SERVER_PORT": "Port serveru",
    "SERVER_POR_HELP1": "Port MQTT serveru (výchozí je 1883)",
    "USERNAME": "Uživatelské jméno",
    "USERNAME_HELP1": "Zadejte uživatelské jméno MQTT serveru – je-li to nutné.",
    "PASSWORD": "Heslo",
    "PASSWORD_HELP1": "Zadejte heslo MQTT serveru – je-li to nutné.",
    "TLS_ENABLE": "Povolit TLS",
    "TLS_HELP1": "Povolí podporu TLS, speciální certifikáty nyní nejsou podporovány.",
    "IP_VERSION": "IP verze",
    "IP_VERSION_HELP": "Vyberte verzi IP adresy, která se má použít pro připojení.",
    "IP_VERSION_OPT1": "Auto - attempt to detect the correct version",
    "IP_VERSION_OPT2": "Vynutit IPv4",
    "IP_VERSION_OPT3": "Vynutit IPv6",
    "PROTOCOL_VERSION": "Verze protokolu",
    "PROTOCOL_VERSION_HELP1": "Vyberte verzi protokolu MQTT, kterou chcete použít pro připojení.",
    "AT_FIXED_UPDATE": "Zprávy budou odesílány v pevných intervalech",	
    "ON_DATA_UPDATE": "Zprávy budou odesílány při aktualizaci dat",
    "TEMPLATE_FILE": "Soubor šablony",
    "TEMPLATE_FILE_HELP1": "Zadejte název souboru šablony ve složce /mqtt pro definování tématu (témat) a formátování obsahu těchto zpráv."
}